Subject: Re: Xilinx model library available soon

From: [email-masked] (Mike Ventham)
Date: Thu, 12 Oct 95 16:27:07 CDT

> 
> From: Kellee Crisafulli, HyperLynx
> 
> An FYI bit of good news.
> 
> I spoke to Kerry Pierce at Xilinx and offered to give Xilinx 
> the complete model library of Xilinx models we have developed
> in exchange for Xilinx's assurance that all the models that they
> create will be placed in the public domain.
> 
> I spoke to Kerry yesterday and he received confirmation from
> their marketing department that Xilinx has agreed to place all the
> IBIS models they develop in public domain.
> 
> Based on this word of mouth agreement I have emailed the model
> library to Xilinx.
> 
> They may choose to make some or all of these models available
> immediately, or wait and develop all the models in-house.
> 
Kellee,

Whatever happened to these models? The original e-mail was in Nov 94!

Regards

Mike
+======================================================================+
| Mike Ventham - Vice President Engineering, Quantic Laboratories Inc, |
| 12th Floor, 191 Lombard Ave, Winnipeg, Manitoba, Canada R3B 0X1      |
| Tel: (204) 942 4000 Fax: (204) 957 1158 Email: [email-masked] |
+======================================================================+